Intranet - New - Bug #6073

Media gallery > images should not display 2 times.
03/16/2023 02:45 PM - Shubham J

Status: Resolved Start date: 03/16/2023
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202303161446-kt62c.png
clipboard-202303161447-ygwig.png

History

#1 - 03/17/2023 01:03 PM - Shubham J

- Assignee changed from Nilansh chaudhary to Dharamveer S

#2 - 03/17/2023 01:05 PM - Shubham J

- Assignee changed from Dharamveer S to Dharmanshu Gupta

#3 - 03/17/2023 07:36 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#4 - 03/20/2023 02:49 PM - Shubham J

- Status changed from Resolved to Reopened

Please fix on User login also. Check the video.
https://www.screencast.com/t/WrLIQyOkW

#5 - 03/28/2023 05:18 PM - Manoj jaswal

- Status changed from Reopened to Resolved
